Subject: Re: Verification Update
From: Ashish Dabral <[email-masked]>
To: Nitin Kumar <[email-masked]>
Date: Mon, 3 Mar 2014 17:22:16 +0530 (IST)

Hello, 

Your reference didar singh is living for 1.5 yers at present address,also he is not permanent resident of delhi/ncr. He produced passport where the address is different.and not from delhi 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Nitin Kumar" <[email-masked]> 
To: "ashish" <[email-masked]> 
Sent: Monday, March 3, 2014 4:09:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Verification Update 

Did yoy receive my reference letter from Didar Sing Bajwa? 

----- Forwarded Message ----- 
From: "Nitin Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, March 1, 2014 5:38:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Did yoy receive my reference letter from Didar Sing Bajwa? 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Nitin Kumar" <[email-masked]> 
Sent: Thursday, February 20, 2014 6:29:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Yes, I received it 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Nitin Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 20, 2014 5:02:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Hi Ashish, 

I had submitted my permanent address verification letter to guard yesterday.Please let me know weather you received or not. 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Nitin Kumar" <[email-masked]> 
Sent: Thursday, February 13, 2014 10:24:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Hello, 

I have already sent 3rd verification Letter. Please submit your permanent address letter in HR Department. Also, tell your reference to post the verification letter asap. 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Nitin Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 13, 2014 1:53:13 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Hi Ashish, 

Please send my 3rd verification letter ASAP. 

Varun Gupta 
411,block-K/1 sector-66,Mamura 
Near Cytrus Hotel 
Noida-201301 
Contact No.- 9015885650 

----- Original Message ----- 
From: "Nitin Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, February 5, 2014 2:59:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Hi Ashish, 
I would like to inform you that my reference has already hand overed the letter to me.Now the letter is with me with the details you asked for. 
I know Varun Gupta more than last 2 and half years. His contact no. is 9015885650. 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Nitin Kumar" <[email-masked]> 
Sent: Saturday, February 1, 2014 12:54:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Hi Nitin 

1 - Please tell your reference to send the letter via post.we will not be able to submit your ref letter from your end. I would request you to convey the message to your reference to send the letter from his end 

2 - For your permanent address letter you can submit directly in office. you don't need to post it 

Also, do confirm me whether you know Varun Gupta for last 2 and half years or Not??. 

Varun Gupta 
411,block-K/1 sector-66,Mamura 
Near Cytrus Hotel 
Noida-201301 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Nitin Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, February 1, 2014 6:31:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Verification Update 

Hi Ashish, 

I have received two of my verification letters. 
1- Permanent Address 
2- Reference-2 
I will submit them to guard. However I did not receive at reference-1. I am giving you one more address.Please try to send at both the addresses Reference-1 or given below- 

Varun Gupta 
411,block-K/1 sector-66,Mamura 
Near Cytrus Hotel 
Noida-201301 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Nitin Kumar" <[email-masked]> 
Cc: "Nitin Kumar" <[email-masked]> 
Sent: Wednesday, January 29, 2014 1:45:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Verification Update 

Hi Nitin, 

Kindly provide us your current, permanent, Reference- 1, Reference- 2 address along with the contact details to me asap as we haven't received any of the letters which was sent long back for the verification purpose. Below mentioned are the list of address details given by you. So, kindly cross check the addresses and revert asap. 

Current and Permanent Address: - 

Mr. Nitin Gupta 

H.No- 804/3, East End Apartment, 

Ahinsa Khand-2, Indirapuram, 

Ghaziabad-201010 

Contact No - 9953833474 

Reference -1: - 

Mr. Lalit Gupta 

65, First Floor, Savita Vihar, 

Near Yamuna Sports Complex, 

New Delhi , Pin No - 110092 

Contact No- 8376803607 

Reference -2: - 

Mr. Didar Singh Bajwa, 

Room No-29, Late Khajan Singh, 

Near S.D Vidya School, 

Sector- 49, Noida -201305 

Contact No- 8826944396 

Regards 

Ashish Dabral